=== debian/changelog ===
pam-geoip (1.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Remove deprecated hardening-wrapper.
  * Suggest geoip-database-extra main package from now on.
  * Update to DEP5 debian/copyright format.
  * Overwrite lintian warning debian-watch-may-check-gpg-signature. There is no
    signature available.
  * Overwrite false positive hardening-no-relro lintian warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Jul 2015 20:24:12 +0200

pam-geoip (1.1-1) unstable; urgency=low

  * New upstream release.
    - Refresh patch 01-multiarch-libdir.
    - Remove unused lintian override no-upstream-changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Feb 2013 10:14:34 +0100

pam-geoip (1.0-1) unstable; urgency=low

  * Initial release.
    Closes: #696739

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 26 Dec 2012 17:40:29 +0100
