=== debian/control ===
Source: pam-geoip
Section: admin
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
 libpam0g-dev,
 libgeoip-dev
Homepage: http://ankh-morp.org/code/pam_geoip/

Package: libpam-geoip
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: geoip-database-extra
Description: PAM module checking access of source IPs with a GeoIP database
 This PAM module provides GeoIP checking for logins. The user can be
 allowed or denied based on the location of the originating IP address.
 This is similar to pam_access, but uses a GeoIP City database instead
 of host name / IP matching.
