=== debian/rules ===
#!/usr/bin/make -f

export MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/libpam-geoip/etc/security/geoip.default.conf \
		$(CURDIR)/debian/libpam-geoip/etc/security/geoip.conf
