=== debian/watch ===
version=3
http://download.ankh-morp.org/pam_geoip/pam_geoip-([\d.]+)\.tar\.gz
