## pam-geoip 2.1.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,3 @@
-
 POD2MAN=pod2man -u -c ' ' -r ' '
 MANPAGES=geoip.conf.5 pam_geoip.8
 MAN_5_POD=geoip.conf.5.pod
@@ -8,13 +7,12 @@
 HEADER=pam_geoip.h
 OBJECTS=pam_geoip.o parse.o args.o check.o
 MODULE=pam_geoip.so
-LDFLAGS=-lpam -lGeoIP -lm -shared
+LDFLAGS=-lpam -lmaxminddb -lm -shared
 CCFLAGS=-Wall
-PAM_LIB_DIR=$(DESTDIR)/lib/security
+PAM_LIB_DIR=$(DESTDIR)/lib/$(MULTIARCH)/security
 INSTALL=/usr/bin/install
 
-all: config.h pam_geoip.so doc
-
+all: pam_geoip.so doc
 doc: $(MANPAGES_POD) $(MANPAGES) 
 
 %.5: $(MAN_5_POD)
@@ -29,12 +27,8 @@
 pam_geoip.so: $(OBJECTS)
 	$(CC) $(CCFLAGS) $(LDFLAGS) -o $@ $(OBJECTS)
 
-config.h:
-	sh make_config_h.sh
-
 clean:
 	rm -f $(MANPAGES)
-	rm -f config.h
 	rm -f $(OBJECTS) $(MODULE) core *~
 
 install: $(MODULE)
