=== debian/changelog ===
pam-geoip (2.1.1-8) unstable; urgency=medium

  * Add patch from Michael Biebl to install PAM module into /usr.
    Closes: #1061698

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 05 Feb 2024 10:54:16 +0100

pam-geoip (2.1.1-7) unstable; urgency=medium

  * Remove leftover file in dh_clean.
    Closes: #1048147

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Aug 2023 16:34:22 +0200

pam-geoip (2.1.1-6) unstable; urgency=medium

  * Adjust debian/watch to work again with GitHub.
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Jan 2023 11:08:41 +0100

pam-geoip (2.1.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.
  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:52 +0200

pam-geoip (2.1.1-4) unstable; urgency=medium

  * debian/watch: Adjust github URL.
  * Bump Standards-Version to 4.6.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Oct 2021 09:43:56 +0200

pam-geoip (2.1.1-3) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:59:36 +0100

pam-geoip (2.1.1-2) unstable; urgency=high

  * Suggest geoipupdate package.
    Closes: #966490
  * Readd and rewrite patch 01-missing-ldflags.
    Closes: #966486

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 30 Jul 2020 11:05:24 +0200

pam-geoip (2.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Switch to a fork using MaxMind GeoIP2 databases.
      Closes: #953577
    - Rework packaging.
  * Bump debhelper-compat to version 13.
  * Remove all (merged) patches.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jul 2020 16:41:41 +0200

pam-geoip (1.1-6) unstable; urgency=high

  * Add patch 03-missing-ldflags from Joerg Dorchain to fix an issue with newer
    GCC versions.
    Closes: #950302

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Feb 2020 10:12:14 +0100

pam-geoip (1.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
    - Override dh_auto_build to workaround a FTBFS with compat level 12.
  * Move lintian-overrides file to source directory.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.
  * Fix renamed lintian tag.
  * Also add patch 02-manpage-section-5 to move pam_geoip manpage from section
    8 to 5.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:11 +0100

pam-geoip (1.1-4) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Adjust lintian overrides.
  * Do not build dbgsym packages. There are no debug symbols available.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 21 Jul 2017 14:28:57 +0200

pam-geoip (1.1-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes required).
  * Enable full hardening.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 May 2016 21:42:47 +0200
