=== debian/watch ===
version=4
https://github.com/amishmm/pam_geoip/tags .*/v(\d\S+)\.tar\.gz
